core.register_craftitem("btmt:bowl", {
	description = "Bowl",
	inventory_image = "btmt_bowl.png",
})

core.register_craftitem("btmt:vegetables_soup", {
	description = "Vegetables Soup",
	inventory_image = "btmt_vegetables_soup.png",
	--stack_max = 1, 
	on_use = core.item_eat(15,"btmt:bowl")			
})

core.register_craft({
    type = "shaped",
    output = "btmt:vegetables_soup",
    recipe = {
        {"","btmt:tomato",""},
        {"btmt:carrot","btmt:potato","btmt:pumpkin_slice"},
        {"","btmt:bowl",""}
    }
})

core.register_craft({
    type = "shaped",
    output = "btmt:bowl 1",
    recipe = {
        {"","", ""},
        {"group:wood", "",  "group:wood"},
        {"", "group:wood",  ""}
    }
})
